.index-gray {
	background-image: url(../images/Gray/Top.jpg);
	background-repeat: repeat;
}
.indes-gray-left {
	background-image: url(../images/Gray/Left.jpg);
	background-repeat: repeat;
}
.index-gray-right {
	background-image: url(../images/Gray/Right.jpg);
	background-repeat: repeat;
}
.index-gray-bot {
	background-image: url(../images/Gray/Bot.jpg);
	background-repeat: repeat;
}
